Commit 3a31e67a authored by Otto Zaiser's avatar Otto Zaiser

Actualizando require dev

parent 79c3645a
......@@ -79,7 +79,7 @@
"drupal/google_analytics": "2.3"
},
"require-dev": {
"webflo/drupal-core-require-dev": "8.6.2"
"webflo/drupal-core-require-dev": "8.6.7"
},
"conflict": {
"drupal/drupal": "*"
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment